/*
Theme Name: Loader
Theme URI: http://loader.co.nz
Description: Loader Customizations for Vantage theme
Author: Capital Planning - Shane Watters
Author URI: http://capitalplanning.co.nz
Template: vantage
Version: 1.0.0
*/
@import url("../vantage/style.css");
/* =Theme customization starts here
-------------------------------------------------------------- */


.main-navigation, #colophon, .widget_circleicon-widget .circle-icon-box .circle-icon{
	background:#0066ff;
}

#search-icon .searchform {
  background: none;
}

#search-icon .searchform input[name=s]{
	background:#FFFFFF;
  	border: 1px solid #000000;
  	width: 20%;
  	float: right;
}

/* hide "theme by site-origin" notice */
#theme-attribution{
 	display: none; 
}

.widget select, .widget input, textarea {
 	width: 100%; 
}


.image-gallery {
	display: none;	  
}
	
.textwidget .image-gallery {
	display: block;	  
}